CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.132, కాపీ రైట్ 1995-2013 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "కాపీ రైట్ 1995-2013 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
